const express = require("express");
const router = express.Router();
const { getAll, hapusUser } = require("./controller.js");

router.get("/", getAll);

router.delete("/delete/:id", hapusUser);

module.exports = router;
